tos-ident-flags(1)

NAME

tos-ident-flags - generate compile-time flags identifying a program build

SYNOPSIS

tos-ident-flags program-name

DESCRIPTION

tos-ident-flags prints a set of -Dname=value options that identify a build of program-name. It is used to embed build information in a TinyOS executable.